Regression Testing Safari

Discussion in 'iMac' started by siroc5, Sep 24, 2013.

  1. siroc5 macrumors newbie

    Joined:
    Sep 24, 2013
    #1
    I have an iMac with Snow Leopard that has Safari 5.1.9. Development people need to test Safari 5.1.7. I removed 5.1.9 by trashing it. When i try to install 5.1.7 it claims it cannot install on the Hard Drive because a newer version is present. Is there a way to by pass this hindrance or do i tell the developers it is not possible to setup?
     
  2. AppleNewton macrumors 68000

    AppleNewton

    Joined:
    Apr 3, 2007
    Location:
    1 Finite Place
    #2
    did you try and remove the Users/Library/Safari folder?
     

Share This Page